default: &default
  adapter: postgresql
  encoding: unicode
  host: {{ db.host }}
  username: {{ db.user }}
  database: {{ db.name }}
  password: {{ db.password }}
  pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>
  timeout: 5000
  port: 5432


development:
  <<: *default

test:
  <<: *default

production:
  <<: *default
